Subject: bug#51186: Linux tentar instalar no Pc via terminal

From: Jeffrey Walton <[email-masked]>
Date: Wed, 13 Oct 2021 13:49:47 -0400

On Wed, Oct 13, 2021 at 11:06 AM Ivo Antônio Clemente Júnior
<[email-masked]> wrote:
>
> I am trying to install "termuxAlpine.sh" in my msys2 arch linux...
>
> How can I fix this bug?
>
> Eduardo@Eduardo-PC MINGW64 ~
> $ curl -LO
> https://raw.githubusercontent.com/Hax4us/TermuxAlpine/master/TermuxAlpine.sh
>   % Total    % Received % Xferd  Average Speed   Time    Time     Time
> Current
>                                  Dload  Upload   Total   Spent    Left
> Speed
> 100  5808  100  5808    0     0   6745      0 --:--:-- --:--:-- --:--:--
> 13051

You should probably ask on a cURL mailing list
(https://curl.se/mail/). I don't think the Wget or Grep folks can
help.

cURL has a debug/trace mode. That's probably the first place to start.

Jeff